Subject: cover letter and cc list

From: Olaf Hering <[email-masked]>
Date: Fri, 20 Mar 2015 18:35:04 +0100

What does it take to send the cover letter to all people which are
listed in the Cc: list of the following patches? Each patch has a
different Cc: list. The "git send-email --help" command suggests that
this cmdline should do it. But the cover letter goes just to the address
listed in --to=:

env TMPDIR=/dev/shm LC_ALL=C git send-email -M --stat --annotate \
        --cover-letter --cc-cover --to=$address \
        $base..$head

Thanks,

Olaf